@import "normalize.css";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,700");

html, 
body {
    font-size: 1em;
    color: #313131;
    font-family: "Open Sans", sans-serif;
    vertical-align: baseline;
    line-height: 1.5em;
    font-weight: 400;
    margin: 0;
}

/*  Responsive Styles   */
* {
    box-sizing: border-box;
}

.left,
.right,
.column,
.ctaLeft,
.ctaRight
.faqLeft,
.faqRight{
    width: 100%;
    padding: 0 3vw;
    margin: auto;
}

.faqLeft,
.faqRight{
    padding-top: 5px;
}

@media only screen and (min-width: 992px){
    .left{
        width: 50%;
        padding: 0 50px 0 30px;
    }
    .right{
        width: 50%;
        padding: 0 30px 0 50px;
    }
    .column{
        float: left;
    }
    .ctaLeft{
        width: 60%;
        padding: 10px;
    }
    .ctaRight{
        width: 40%;
        padding: 10px;
    }
    .faqLeft{
        width: 50%;
    }
    .faqRight{
        width: 50%;
    }
}

/*  Clear floats after the columns  */
.row::after{
    content: "";
    clear: both;
    display: table;
}

/*  End Responsive Styles   */

/*  Text Styles   */

a {
    text-decoration: none;
    color: #4476ff;
    font-weight: 600;
}


h2{
    font-family: 'Roboto', sans-serif;
    font-size: calc(18px + 1vw);
    color: #555;
}

p{
    max-width: 592px;
}

strong{
    color: #555;
    font-weight: 700;
}

/*  Modal Styles   */

#modalOverlay{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 10;
}

#modalBox{
    position: fixed;
    bottom: 0;
    left: 0;
    background: #79f;
    border: 1px solid #4476ff;
    border-style: solid none;
    margin: auto;
    width: 100%;
}

@media only screen and (min-width: 468px){
    #modalBox{
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
        padding-top: 10px;
    }
}

.questionBox{
    margin: -5px 0 -10px;
    text-align: center;
}

@media only screen and (min-width: 468px){
    .questionBox{
        margin: -10px 15px;
    }
}

.questionBox p{
    color: #fff;
    font-weight: 600;
}

.buttonBox{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}

.modalButton {
    width: 80px;
    padding: 5px;
    margin: 5px 15px 15px;
    background: #fff;
    border: 1px solid #4476ff;
    color: #555;
    font-size: 14px;
    font-weight: 600;
    transition: all 0.5s;
}

.modalButton:hover{
    background: #4476ff;
    color: #fff;
}
/*
.modalButton.green{
    border: 1px solid green;
}


.modalButton.red{
    border: 1px solid red;
}
*/
.modalButton.green:hover{
    background: green;
    color: #fff;
}

.modalButton.red:hover{
    background: red;
    color: #fff;
}

/*  End Modal Styles   */

/*  Banner and CTA Styles   */

#introBanner{
    width: 100%;
    display: block;
    background-color: #fff;
    background-image: url("../images/background-banner.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 65vh;
    width: 100vw;
    max-width:100%;     
}

@media only screen and (min-width: 468px) {
    #introBanner{
        height: calc(100vh - 339px);
    }
}

@media only screen and (min-width: 992px) {
    #introBanner{
        background-image: url("../images/background-banner-lg.jpg");
    }
}

#domainName{
    width: 100vw;
    max-width: 100%;
}

#domainName h1{
    display: block;
    position: relative;
    float: left;
    overflow: hidden;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 0;
    padding: 1em;
    padding-bottom: 1.2em;
    background: #4476ff;
    border-bottom: 1px solid #333;
    border-left-style: none;
    font-size: calc(1em + 2vw);
    font-weight: 700;
    color: #fff;
}

#domainName h2{
    display: block;
    position: absolute;
    top: calc(53px + 2.7vw);
    left: 50%;
    text-align: center;
    padding: 0.4em;
    background: #444;
    font-size: calc(.5em + 2vw);
    font-weight: 400;
    border: 1px solid #333;
    border-radius: 0 0 0 45px;
    width: 50%;
    color: #eee;
}

.mobile{
    display: initial;
}

.desktop{
    display: none;
}

@media only screen and (min-width: 468px) {
    .desktop{
        display: initial;
    }
    
    .mobile{
        display: none;
    }
}

.formRight{
    display: none;
}

.formBelow{
    display: initial;
}

@media only screen and (min-width: 992px) {
    .formRight{
        display: initial;
    }
    
    .formBelow{
        display: none;
    }
}

#ctaContainer{
    max-width: 1400px;
    margin: auto;
    padding: 0 3vw;
    background-color: #fff;
}

#ctaContainer #intro{
    padding: 20px 0 0;
}

@media only screen and (min-width: 992px) {
    #ctaContainer #intro{
        padding: 3vw 3vw 0;
    }
}

#ctaContainer #intro p{
    font-size: 1em;
    line-height: 1.5;
}

/*  Contact Form    */

#contactForm {
    background: rgba(234, 237, 237, 1);
    border: 1px solid #ccc;
    padding: 30px 35px 40px;
    margin: 40px auto;
    z-index: 9;
    max-width: 400px;
    height: 455px;
}

@media only screen and (min-width: 468px) {
    #contactForm {
        height: 331px;
        padding: 6px 35px 40px;
        margin: 40px 0;
    }
    
    #contactForm h2{
        font-size: 1.5rem;
        color: #555;
    }
}

@media only screen and (min-width: 992px) {
    #contactForm {
        margin: -84px auto 0;
        min-width: 372px;
    }
}

form fieldset {
    width: 100%;
    border: none;
    padding: 0;
    margin: 20px 0;
}

/* Processed meat in a can tastes sooo good! */
form input[name="lastofsender"] {
  display: none;
}

form textarea[name="messageofsender"] {
  display: none;
}
/* I ate some processed meat in a can today */

form fieldset input {
    width: 100%;
    height: 50px;
    display: block;
    background: #fafafa;
    padding: 0 20px;    
    font-style: italic;
    font-size: 13px;
    border: 1px solid #ccc;
}

form fieldset input:focus {
    width: 100%;
    height: 50px;
    display: block;
    background: #fafafa;
    padding: 0 20px;
    border: none;
    font-style: italic;
    font-size: 13px;
    font-weight:600;
}

.contactButton {
    position: relative;
    width: 100%;
    padding: 18px 0px;
    background: #4476ff;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    transition: all 0.5s;
}

.contactButton:hover {
    background: #32cd32;
    color: #fff;
}

/*  Invoice Box */

.invoice-box {
    padding: 30px;
    border: 1px solid #ccc;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
    color: #555;
}

@media only screen and (min-width: 600px) {
    .invoice-box {
        margin-top: 2vw;
    }
}

.invoice-box table {
    width: 100%;
    line-height: inherit;
    text-align: left;
    border-spacing: 0;
}

.invoice-box table td {
    padding: 5px;
    vertical-align: top;
}

.invoice-box table tr td:nth-child(2) {
    text-align: right;
}

.invoice-box table tr.top table td {
    padding-bottom: 20px;
}

.invoice-box table tr.top table td.title {
    font-size: 45px;
    line-height: 45px;
    color: #333;
}

.invoice-box table tr.information table td {
    padding-bottom: 40px;
}

.invoice-box table tr.heading td {
    background: #eee;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}

.invoice-box table tr.details td {
    padding-bottom: 20px;
}

.invoice-box table tr.item td{
    border-bottom: 1px solid #ccc;
}

.invoice-box table tr.item.last td {
    border-bottom: none;
}

.invoice-box table tr.total td:nth-child(2) {
    border-top: 1px solid #ccc;
    font-weight: bold;
}

@media only screen and (max-width: 600px) {
    .invoice-box table tr.top table td {
        width: 100%;
        display: block;
        text-align: center;
    }
    
    .invoice-box table tr.information table td {
        width: 100%;
        display: block;
        text-align: center;
    }
}

/** RTL **/
.rtl {
    direction: rtl;
    font-family: Tahoma, 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
}

.rtl table {
    text-align: right;
}

.rtl table tr td:nth-child(2) {
    text-align: left;
}

#invoiceFooter{
    padding-top: 26px;
    padding-bottom: 22px;
}

@media only screen and (min-width: 468px) {
    #invoiceFooter{
        padding-top: 32px;
        padding-bottom: 8px;
    }
}

@media only screen and (min-width: 992px){
    #invoiceFooter{
        padding-top: 50px;
        padding-bottom: 0;
    }
}

/*  FAQ    */

#faqContainer{
    max-width: 1400px;
    margin: auto;
    background-color: #fff;
    padding: 0 3vw;   
}

#faqIntro{
    text-transform: uppercase;
    text-align: center;
    max-width: 100%;
    margin: 5px auto 20px;
    padding: 20px;
    background: rgba(234, 237, 237, 1);
    border: 1px solid #ccc;
    font-size: 1.2em;
    font-weight: 700;
    color: #3683dc;
}

@media only screen and (min-width: 468px) {
    #faqIntro{
        text-align: left;
        margin: 30px auto;
    }
}

@media only screen and (min-width: 992px) {
    #faqIntro{
        text-align: left;
        margin: 55px auto 30px;
    }
}


#faqContainer h2{
    font-size: 20px;
    color: #555;
}

.faqImage{
    max-width: 100%;
    height: auto; 
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 22px 0;
}

@media only screen and (min-width: 692px) and (max-width: 991px) {
    .faqImage{
        max-width: 592px;
    }
}

@media only screen and (min-width: 992px) {
    .faqImage{
        width: 410px;
    }
    
    .faqImageRight{
        float: right;
    }
}

.faqBreak{
    height: 1px;
    margin: 30px 3vw;
    background-color: #ccc;
}

/*  Footer  */

footer{
    background: #333;
    position: absolute;
    width: 100%;
    margin-top: 50px;
}

footer::before{
    position: absolute;
    height: 20px;
    width: 100%;
    content: "";
    background-color: #6b93ff;
    padding: 0px;
}

footer #w3c{
    margin-top: 3px;
    border: 0;
    width: 88px;
    height: 20px;
}

span{
        display: block;
        text-align: center;
}

@media only screen and (min-width: 468px) {
    span{
        display: initial;
        text-align: initial;
    }
}

footer ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    margin: 45px 0 20px;
    list-style-type: none;
    color: #ddd;
    font-size: 16px;
}

footer ul li{
    margin: 0 auto;
    padding: 8px 27px;
}

footer ul li a{
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

footer ul li a:hover {
  color: #fff;
  font-weight: 700;
}

